[ubuntu/lucid] virtualbox-ose 3.1.4-dfsg-2ubuntu1 (Accepted)

Felix Geyer debfx-pkg at fobos.de
Thu Mar 11 20:00:21 GMT 2010


virtualbox-ose (3.1.4-dfsg-2ubuntu1) lucid; urgency=low

  * Merge from Debian unstable (LP: #528561), remaining changes:
    - VirtualBox should go in Accessories, not in System tools (LP: #288590)
      - debian/virtualbox-ose-qt.files/virtualbox-ose.desktop
    - Add Apport hook
      - debian/virtualbox-ose.files/source_virtualbox-ose.py
      - debian/virtualbox-ose.install
    - Add Launchpad integration
      - debian/control
      - debian/lpi-bug.xpm
      - debian/patches/u02-lp-integration.dpatch
    - Replace *-source packages with transitional packages for *-dkms
  * Fix crash in vboxvideo_drm with kernel 2.6.33 / backported drm code
    (LP: #535297)
  * Add a list of linux-headers packages to the apport hook
  * Update debian/patches/u02-lp-integration.dpatch with a
    DEP-3 compliant header
  * Add ${misc:Depends} to virtualbox-ose-source and virtualbox-ose-guest-source
    Depends

virtualbox-ose (3.1.4-dfsg-2) unstable; urgency=low

  [ Felix Geyer ]
  * Add INSTALL_PATH variable
  * Downgrade library dependencies of VBoxTestOGL to Recommends.
    (Closes: #567800)
  * Provide an udev instead of hal rule for the mouse driver
    autodetection. (LP: #525558)
  * Update device names in guest udev rules.

  [ Michael Meskes ]
  * Document QT4 usage for virtualbox-ose.
  * Changed build-dependency from libcap2-dev to libcap-dev. (Closes:
    #569769)

virtualbox-ose (3.1.4-dfsg-1) unstable; urgency=low

  * New upstream version:
    - Rebuild makes sure all packages share the same version. (Closes: #567030,
      #568296)
    - Fixes mouse integration in Lenny. (Closes: #565285)

  [ Felix Geyer ]
  * Install EFI firmware images
  * Make the dkms dependency versioned as we require the common postinst
    script to be present
  * Pass the architecture to the dkms postinst script
  * Use ${source:Version} for arch all package dependencies
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Make patches DEP-3 compliant
  * Update vdfuse code as upstream has changed the license to GPLv2+
  * Adapt 18-xorg-1.6.dpatch for new upstream version.
  * Add lintian override for virtualbox-ose-fuse

  [ Michael Meskes ]
  * Merged Ubuntu patch to disable update action into Debian tree.
  * Removed Uploaders that haven't committed anything for more than a
    year.
  * Added virtualbox-ose-fuse package to fuse mount vdi images. (Closes:
    #565900)

Date: Thu, 11 Mar 2010 17:16:37 +0100
Changed-By: Felix Geyer <debfx-pkg at fobos.de>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Daniel Hahler <launchpad at thequod.de>
https://launchpad.net/ubuntu/lucid/+source/virtualbox-ose/3.1.4-dfsg-2ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 11 Mar 2010 17:16:37 +0100
Source: virtualbox-ose
Binary: virtualbox-ose-qt virtualbox-ose virtualbox-ose-dbg virtualbox-ose-dkms virtualbox-ose-source virtualbox-ose-guest-dkms virtualbox-ose-guest-source virtualbox-ose-guest-x11 virtualbox-ose-guest-utils virtualbox-ose-fuse
Architecture: source
Version: 3.1.4-dfsg-2ubuntu1
Distribution: lucid
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Felix Geyer <debfx-pkg at fobos.de>
Description: 
 virtualbox-ose - x86 virtualization solution - base binaries
 virtualbox-ose-dbg - x86 virtualization solution - debugging symbols
 virtualbox-ose-dkms - x86 virtualization solution - kernel module sources for dkms
 virtualbox-ose-fuse - x86 virtualization solution - virtual filesystem
 virtualbox-ose-guest-dkms - x86 virtualization solution - guest addition module source for dk
 virtualbox-ose-guest-source - Transitional package for virtualbox-ose-guest-dkms
 virtualbox-ose-guest-utils - x86 virtualization solution - non-X11 guest utilities
 virtualbox-ose-guest-x11 - x86 virtualization solution - X11 guest utilities
 virtualbox-ose-qt - x86 virtualization solution - Qt based user interface
 virtualbox-ose-source - Transitional package for virtualbox-ose-dkms
Closes: 565285 565900 567030 567800 568296 569769
Launchpad-Bugs-Fixed: 288590 525558 528561 535297
Changes: 
 virtualbox-ose (3.1.4-dfsg-2ubuntu1) lucid; urgency=low
 .
   * Merge from Debian unstable (LP: #528561), remaining changes:
     - VirtualBox should go in Accessories, not in System tools (LP: #288590)
       - debian/virtualbox-ose-qt.files/virtualbox-ose.desktop
     - Add Apport hook
       - debian/virtualbox-ose.files/source_virtualbox-ose.py
       - debian/virtualbox-ose.install
     - Add Launchpad integration
       - debian/control
       - debian/lpi-bug.xpm
       - debian/patches/u02-lp-integration.dpatch
     - Replace *-source packages with transitional packages for *-dkms
   * Fix crash in vboxvideo_drm with kernel 2.6.33 / backported drm code
     (LP: #535297)
   * Add a list of linux-headers packages to the apport hook
   * Update debian/patches/u02-lp-integration.dpatch with a
     DEP-3 compliant header
   * Add ${misc:Depends} to virtualbox-ose-source and virtualbox-ose-guest-source
     Depends
 .
 virtualbox-ose (3.1.4-dfsg-2) unstable; urgency=low
 .
   [ Felix Geyer ]
   * Add INSTALL_PATH variable
   * Downgrade library dependencies of VBoxTestOGL to Recommends.
     (Closes: #567800)
   * Provide an udev instead of hal rule for the mouse driver
     autodetection. (LP: #525558)
   * Update device names in guest udev rules.
 .
   [ Michael Meskes ]
   * Document QT4 usage for virtualbox-ose.
   * Changed build-dependency from libcap2-dev to libcap-dev. (Closes:
     #569769)
 .
 virtualbox-ose (3.1.4-dfsg-1) unstable; urgency=low
 .
   * New upstream version:
     - Rebuild makes sure all packages share the same version. (Closes: #567030,
       #568296)
     - Fixes mouse integration in Lenny. (Closes: #565285)
 .
   [ Felix Geyer ]
   * Install EFI firmware images
   * Make the dkms dependency versioned as we require the common postinst
     script to be present
   * Pass the architecture to the dkms postinst script
   * Use ${source:Version} for arch all package dependencies
   * Bump Standards-Version to 3.8.4, no changes needed.
   * Make patches DEP-3 compliant
   * Update vdfuse code as upstream has changed the license to GPLv2+
   * Adapt 18-xorg-1.6.dpatch for new upstream version.
   * Add lintian override for virtualbox-ose-fuse
 .
   [ Michael Meskes ]
   * Merged Ubuntu patch to disable update action into Debian tree.
   * Removed Uploaders that haven't committed anything for more than a
     year.
   * Added virtualbox-ose-fuse package to fuse mount vdi images. (Closes:
     #565900)
Checksums-Sha1: 
 6469fc33d0ea289bd07bfb4eddd887fc0a774595 2385 virtualbox-ose_3.1.4-dfsg-2ubuntu1.dsc
 ee0e5cc98ad41f6fca55a744e95350d2da0acbdc 25900504 virtualbox-ose_3.1.4-dfsg.orig.tar.gz
 0a6c13535f32090212188aa8d4351eadbfe89d45 84179 virtualbox-ose_3.1.4-dfsg-2ubuntu1.diff.gz
Checksums-Sha256: 
 224a6583be9d10fb380e397a815922c42bb4fba7c79beed1053b1c031db07f62 2385 virtualbox-ose_3.1.4-dfsg-2ubuntu1.dsc
 515296538784eadc025ffec8b3b14aba6477394d18571a9a0de3cd6b9a1879c1 25900504 virtualbox-ose_3.1.4-dfsg.orig.tar.gz
 0edaeaba5e5d5174e960add2d265a63adff1fbb419b1efecc3928e4911728382 84179 virtualbox-ose_3.1.4-dfsg-2ubuntu1.diff.gz
Files: 
 6daa4ee5c6cc6d669260e2c43e460ffd 2385 misc optional virtualbox-ose_3.1.4-dfsg-2ubuntu1.dsc
 bd32d9075aa3296dfa91998a67f6c840 25900504 misc optional virtualbox-ose_3.1.4-dfsg.orig.tar.gz
 b6475723bbe2bda6cc0bce6030b2451a 84179 misc optional virtualbox-ose_3.1.4-dfsg-2ubuntu1.diff.gz
Original-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFLmTi4fAK/hT/mPgARAojMAJ4y0s1GK95QTPH03qUnlt1yz7jsBgCgy9PE
D3mtf+yKBfQzcaDIV/81Ask=
=Zufa
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list